# Uses of Class
org.eclipse.emf.cdo.security.provider.PackagePermissionItemProvider

Packages that use PackagePermissionItemProvider
Package
Description
org.eclipse.emf.cdo.security.provider
The generated EMF edit support of the CDO security model.

## Uses of PackagePermissionItemProvider in org.eclipse.emf.cdo.security.provider

Fields in org.eclipse.emf.cdo.security.provider declared as PackagePermissionItemProvider
Modifier and Type
Field
Description
`protected PackagePermissionItemProvider`
SecurityItemProviderAdapterFactory.`packagePermissionItemProvider`
Deprecated.